.item-center {
  @extend %item-center;
}

.item-middle {
  @extend %item-middle;
}

.item-between {
  @extend %item-between;
}

.item-end {
  @extend %item-end;
}

.flex-column {
  @extend %flex-column;
}

.container {
  @include breakpoints(xlg) {
    max-width: 1350px;
  }
  @include breakpoints(max-lg) {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.fw-500 {
  font-weight: 500;
}

ul {
  margin: 0;
  padding: 0;
  li {
    list-style: none;
  }
}

img {
  max-width: 100%;
}

.images-inline {
  @extend %flexbox;
  .images {
    overflow: hidden;
    display: inline-flex;
  }
}

.color-disabled {
  color: #999;
}

.p-10 {
  padding: 10px !important;
}

.fs-14 {
  font-size: 14px;
}

.title-border {
  border-bottom: 1px solid #C4C4C4;
  padding-bottom: 10px;
  margin-bottom: 0;
}

.star-box {
  color: #FFCE3D;
}

.time-box {
  span {
    background: radial-gradient(104.31% 109.57% at 16.94% 101.23%, #FFC200 35%, #FFBD07 51%, #FFAF19 72%, #FF9737 98%, #FF953A 100%);
    @include border-radius(2px);
    @extend .h4;
    margin: 0;
    color: #fff;
    padding: 4px 8px;
    position: relative;
    + span {
      margin-left: 12px;
      &:before {
        content: ':';
        @include position-top-left(4px, -8px);
        color: $secondary;
      }
    }
  }
}

body {
  @include breakpoints(max-xs) {
    font-size: 14px;
    line-height: 1.5;
  }
}

h1,.h1 {
  @include breakpoints(max-xs) {
    font-size: 25px !important;
  }
}

h2, .h2 {
  @include breakpoints(max-xs) {
    font-size: 21px !important;;
  }
}

h3, .h3 {
  @include breakpoints(max-xs) {
    font-size: 20px !important;;
  }
}

h4, .h4 {
  @include breakpoints(max-xs) {
    font-size: 16px !important;;
  }
}

h5, .h5 {
  @include breakpoints(max-xs) {
    font-size: 16px !important;;
  }
}

h6, .h6 {
  @include breakpoints(max-xs) {
    font-size: 14px !important;;
  }
}

